


<!DOCTYPE html><html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta http-equiv="Content-Script-Type" content="text/javascript">
<meta name="robots" content="index,follow">
<meta name="author" content="Pascal TOLEDO">
<meta name="description" content="">
<meta name="keywords" content="">
<meta name="generator" content="vim">
<meta name="identifier-url" content="http://legral.fr">
<meta name="date-creation-yyyymmdd" content="20140804">
<meta name="date-update-yyyymmdd" content="201400804">
<meta name="reply-to" content="pascal.toledo@legral.fr">
<meta name="revisit-after" content="10 days">
<meta name="category" content="">
<meta name="publisher" content="legral.fr">
<meta name="copyright" content="pascal TOLEDO">
<!-- meta specifique --><!-- aucun gestionnaire de meta instancie car rien a heriter -->
<!-- scripts concatennes -->
<!--script src="./locales/scripts.min.js"> </script-->
<script src="locales/scripts.js"> </script>

<!-- gestionnaire de librairie -->
<!--script src="./lib/legral/js/gestLib/gestLib-0.1.js"> </script-->
<!-- lib tiers -->
<!-- lib perso -->


<!-- styles -->
<!--link rel="stylesheet" href="./styles/styles.min.css" media="all" /-->
<link rel="stylesheet" href="styles/styles.css" media="all" />
<link rel="stylesheet" href="styles/dijonPraxis-print.css" media="print" />
<!--
<link rel="stylesheet" href="./styles/notes/notes.css" media="all" />
<link rel="stylesheet" href="./styles/tutoriels/tutoriels-style.css" media="all" />
<link rel="stylesheet" href="./lib/legral/php/menuStylisee/styles/menuOnglets-defaut/menu.css" media="all" />
-->
<style></style>
</head>

<!-- body -->
<body>
<div id="page">

<!-- header -->
<div id="header">
<div id="headerGauche"><!--gauche--></div>
<h1><!--a href="http://legral.fr/vampire"-->vampire PRAXIS DIJON<!--/a-->: <a href="index.php@dijonPraxis.html">Vampire: Praxis de Dijon</a></h1>
<div id="headerDroit"><a href="index.php@about=accueil.html">&agrave; propos de...</a></div>
</div><!-- header -->

<!-- menu + ariane + contenu page + ariane -->
<div class="ariane">-&gt;<a href='index.php@dijonPraxis=dijonPraxis-cartoGralPhie&amp;.html'title='page:dijonPraxis-cartoGralPhie'>dijonPraxis</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-cartoGralPhie&amp;dijonPraxis-cartoGralPhie=contexte&amp;.html'title='page:contexte'>dijonPraxis-cartoGralPhie</a>
</div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-cartoGralPhie&amp;&amp;dijonPraxis=accueil.html' title=''  >accueil</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-cartoGralPhie&amp;&amp;dijonPraxis=dijonPraxis-regles.html' title=''  >règles</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-cartoGralPhie&amp;&amp;dijonPraxis=dijonPraxis-obediences.html' title=''  >obediences</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  dossier1 actif"  href='index.php@dijonPraxis=dijonPraxis-cartoGralPhie&amp;&amp;dijonPraxis=dijonPraxis-cartoGralPhie.html' title=''  >cartoGralPhie</a></span></li><li class=" "  ><span  class=""><a  class="  dossier1"  href='index.php@dijonPraxis=dijonPraxis-cartoGralPhie&amp;&amp;dijonPraxis=dijonPraxis-scenaristiques.html' title=''  >scénaristiques</a></span></li><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-cartoGralPhie&amp;&amp;dijonPraxis=lexiques.html' title=''  >lexiques</a></span></li></ul></div><div class='clear'></div>
<div class='ms'><ul><li class=" "  ><span  class=""><a  class=" "  href='index.php@dijonPraxis=dijonPraxis-cartoGralPhie&amp;dijonPraxis-cartoGralPhie=contexte&amp;dijonPraxis-cartoGralPhie=dijonPraxis-cartoGralPhie-accueil.html' title=''  >dijonPraxis-cartoGralPhie</a></span></li><li class="  actif"  ><span  class=" actif"><a  class="  actif"  href='index.php@dijonPraxis=dijonPraxis-cartoGralPhie&amp;dijonPraxis-cartoGralPhie=contexte&amp;dijonPraxis-cartoGralPhie=contexte.html' title=''  >contexte</a></span></li></ul></div><div class='clear'></div>

<h2>Synopsis</h2>
<p>Une lune est n&eacute;e et morte sans que la cit&eacute; ne donne signe de vie. Les murmures d'&eacute;v&eacute;nements sinistres ont atteint les portes de la r&eacute;gion, Paris, Venise. Un ennemi s'est-il lev&eacute;? On rapporte de nombreux bris de Mascarade. L'anarchie r&egrave;gne d&eacute;sormais en plein centre de l'Europe.<br>
<div style="text_align:center;color:red">Mais le chaos est aussi opportunit&eacute;.</div>
Les ruines sont encore fumantes, et les <span style="text_align:center;color:red">ambitieux</span> de tout bord tr&eacute;pignent d'impatience. La chasse est ouverte ! 
</p>
<p>
Tel est l'intrigue initiale du nouveau jeux de r&ocirc;le persistent bas&eacute; sur Vampire - La masquarade.
</p>
<h2>Pr&eacute;sentation du jeux</h2>
<p>
Vous d&eacute;couvrirez un <span style="text_align:center;color:red">univers persistant</span>, &agrave; mi-chemin entre le jeu de r&ocirc;le, le grandeur nature et le jeu de soci&eacute;t&eacute;. Évoluant dans le monde r&eacute;el, vous interagirez avec les autres JOUEURS sur <span style="text_align:center;color:red">vos comp&eacute;tences sociales propres</span>. Votre influence sur les humains sera en revanche pr&eacute;cis&eacute;ment codifi&eacute;e, vous donnant les moyens d’une strat&eacute;gie politique concr&egrave;te.<br><br>

Le jeu impliquera des <span style="text_align:center;color:red">actions par mail bien encadr&eacute;es ouvertes certains soirs uniquement</span>, des excursions en ville &agrave; la recherches d’indices et de contacts suivant les indices laiss&eacute;s par les ORGANISATEURS, et la participation &agrave; des r&eacute;unions de clan et aux grands Elysiums qui viendront cl&ocirc;turer chaque sc&eacute;nario.<br><br>

Les joueurs seront r&eacute;partis en &eacute;quipes allant de 3 &agrave; 5 vampires de la même lign&eacute;e. <span style="text_align:center;color:red">Leurs disponibilit&eacute;s combin&eacute;es devront permettre &agrave; l’&eacute;quipe d’être pr&eacute;sente sur le terrain en moyenne 2 fois par semaine. Pour les moins disponibles, se concentrer sur le RÉSEAU du personnage est une solution &eacute;quilibr&eacute;e</span>.<br><br>

Les sc&eacute;narios dureront 3 semaines, &agrave; raison d’un par mois, ce qui fait que le jeu sera ferm&eacute; en moyenne 10 jours par mois. Nous pr&eacute;voyons 5 sc&eacute;narios, qui formeront un chapitre au terme duquel nous d&eacute;cideront tous ensemble s’il convient d’arrêter, de faire une pause, ou… de continuer, encore et encore !<br><br>

Ce sera pour nous notre troisi&egrave;me exp&eacute;rience d’une telle organisation. Rien ne nous a jamais paru plus immersif dans l’univers du jeu. Soyez toutefois assur&eacute;s que tout a &eacute;t&eacute; pens&eacute; pour offrir une exp&eacute;rience de jeu &agrave; la fois puissante et compatible avec vos obligations familiales et professionnelles : nous aussi on a une vie !
</p>

<h2>Liens(docs ,etc)</h2>


<ul>
	<li><a target="exterieur" href="http://dijonpraxis.unblog.fr">http://dijonpraxis.unblog.fr</a></li>
	<li><a target="exterieur" href="http://voxsanguinis.wordpress.com/histoire/temps-obscurs">http://voxsanguinis.wordpress.com/histoire/temps-obscurs</a> note sur la conf&eacute;rence de l'&eacute;pine</li>
</ul>



<div class="ariane">-&gt;<a href='index.php@dijonPraxis=dijonPraxis-cartoGralPhie&amp;.html'title='page:dijonPraxis-cartoGralPhie'>dijonPraxis</a>-&gt;<a href='index.php@dijonPraxis=dijonPraxis-cartoGralPhie&amp;dijonPraxis-cartoGralPhie=contexte&amp;.html'title='page:contexte'>dijonPraxis-cartoGralPhie</a>
</div>
<!-- menu + ariane + contenu page + ariane : FIN -->


<!-- footer -->
<!-- footer gauche-->
<div id="footer">
<div id="footerGauche"></div><!-- footer gauche: fin-->

<!-- footer centre -->
dijonPraxis-cartoGralPhie - contexte<br>Documents à usage personnel. NE PAS DIFFUSER
<!--
<span class="licence">
<a rel="license" href="http://creativecommons.org/licenses/by/4.0/">
<img alt="Licence Creative Commons" src="./styles/img/licenceCCBY-88x31.png" /></a><br />Mise &agrave; disposition selon les termes de la <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">licence Creative Commons Attribution 4.0 International</a>.<br />
<a xmlns:dct="http://purl.org/dc/terms/" href="http://legral.fr" rel="dct:source">http://legral.fr</a>.</span>
-->
<!-- footer centre: fin -->

<!-- footer droit -->
<div id="footerDroit">droite</div>
<!-- footer droit: fin -->


</div><!-- footer -->

</div><!-- //page -->

<!-- Piwik -->
<script type="text/javascript">
var pkBaseURL = (("https:" == document.location.protocol) ? "https://www.legral.fr/systeme/piwik/piwik-1.8.3/" : "http://www.legral.fr/systeme/piwik/piwik-1.8.3/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
</script><script type="text/javascript">
try {
var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 1);
piwikTracker.trackPageView();
piwikTracker.enableLinkTracking();
} catch( err ) {}
</script><noscript><p><img src="http://www.legral.fr/systeme/piwik/piwik-1.8.3/piwik.php?idsite=1" style="border:0" alt="" /></p></noscript>
<!-- End Piwik Tracking Code -->

</body></html>
